<<<<<<< HEAD
<div class="row h-100 animated fadeIn justify-content-start">
  <button type="button" class="btn btn-primary col-6 col-sm-6 col-md-4 col-lg-4 col-xl-3"
          *ngFor="let c of _RoomStatusService.arrayCtoEdos" (click)='updateRoom(c.cedo)'
          [disabled]="fso" [style.backgroundColor]="c.cColor">
    <i class="fa fa-2x mt-2" [ngClass]="c.cImagen"></i>
    <p class="mt-2 h6"> {{ c.cdesc }}  </p><h6>{{c.cedo}}</h6>
  </button>
</div>
<!-- <div *ngIf="updateCompleted" class="row-fluid alert alert-success mt-2" role="alert">
  <strong>Cuarto actualizado correctamente!!!</strong>
</div> -->
<!-- <div *ngIf="alertDisc" class="row-fluid alert alert-danger" role="alert">
  <strong>Discrepancia!!!</strong>
</div> -->
=======
<div class="row justify-content-start mt-1" *ngIf="!loading">
    <button type="button" class="btn btn-light col-6 col-sm-6 col-md-4 col-lg-4 col-xl-3"
        *ngFor="let c of _RoomStatusService.arrayCtoEdos" (click)='updateRoom(c.cedo)' [disabled]="fso"
        [style.backgroundColor]="c.cColor">
        <i class="fa fa-2x mt-2" [ngClass]="c.cImagen"></i>
        <p class="mt-2 h6"> {{ c.cdesc }} </p>
        <h6><strong>{{c.cedo}}</strong></h6>
    </button>
</div>
<app-loading *ngIf="loading"></app-loading>
>>>>>>> dev-alberto
